body {
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
}
body, form {
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 20px;
}
h2, h3, h4, h5 {
    margin: 0.5em 0;
}
label {
    cursor: pointer;
    border: 1px solid #e5f3ff; background: #e5f3ff url(/public/images/ui-bg_highlight-soft_100_e5f3ff_1x100.png) 50% 50% repeat-x; font-weight: bold; color: black;
}

table {
    margin: auto;
}

#fix {
    height: 47px;
    top: 0px;
    font-size:20px;
    font-weight: 400;
}

#fix input{
    width: 100px;
    font-size:17px;
    font-weight: 400;

}

.left {
    text-align: left;
    margin-left: 400px;
}

.left2{
    text-align: left;
    margin-left: 200px;
}

.left3{
    text-align: left;
    margin-left: 0px;
}

.center {
    text-align: center;
}
.center_table{
    text-align: center;
    white-space: nowrap;
}
.center_table th{

}
.center input{
    font-size:20px;
    font-weight: 400;
}
#save,#cancel,#delete,#copy,#page_title,#login,#change,#search,#clear,#check,#csv,#print,#printpreview{
    font-size:20px;
    font-weight: 400;
}
.right {
    text-align: right;
    font-size: 15px;
}
.centering {
    display: table;
    margin: 4px auto;
}
.righter {
    float: right;
}
.padding {
    padding: 4px;
}
.password {
    margin-top: 50px;
}
.menu {
    display: table;
    margin: 0 auto;
    list-style: none;
}
.menu li a {
    display: table;
    width: 555px;
    margin: 4px;
    text-align: left;
}
.menu li a span {
    font-size: 12pt;
}
.title {
    color: white;
}
.ascii, .integer, .real, .tel, .zip, .date, .code {
    ime-mode: disabled;
}
.date {
    width: 6em;
}
.japanese, .address {
    ime-mode: active;
}
table.grid,table.report {
    border-collapse: collapse;
}
table.grid td, table.grid th, table.report td,table.report th {
    border: solid 1px black;
    padding: 4px;
}

table.custom td, table.custom th{
	padding: 2px;
}

table.grid th ,table.report th{
    background-color: #e5f3ff;
}
table.grid th.data-hide ,tr.data-hide,td.data-hide {
    background-color: #fafad2;
}
table .section {
    cursor: pointer;
    width: 100%;
}
table .section.data-hide:hover {
    background-color: #FF9;
}
.columns2 {
    padding: 4px;
}
.column1, .column2 {
    width: 50%;
    float: left;
}
#detail .column1 td, #detail .column2 td {
    width: 60%;
}
h1 a {
    color: white;
}
.flexible{
    width: auto;
}
.footer {
    clear: both;
    background-color: #1b314d;
    height: 40px;
    width: 100%;
    background-repeat:no-repeat;
    background-position: center;
    color: white;
    text-align: right;
    margin: 0;
    padding: 0;
    position: fixed;
    bottom: 0;
    font-size: 15px
}
footer{
    margin: 0;
    padding: 0;
    position: fixed;
    bottom: 0;

}
.focus {
    background-color: yellow;
    color: black;
}
.full {
    width: 90%;
}
.fix {
    width: 800px;
}
.ui-datepicker {
    width: 320px;
}
.ui-datepicker select.ui-datepicker-year, .ui-datepicker select.ui-datepicker-month {
    width: auto;
}
.ui-datepicker-trigger {
    cursor: pointer;
}
input.year, input.month, input.day {
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    width: 1.5em;
}
.code {
    width: 90px;
}
.address {
    width: 350px;
}
.address1 {
    width: 10em;
}
.address2 {
    width: 15em;
}
.address3 {
    width: 3.5em;
    ime-mode: disabled;
}
.top td {
    vertical-align: top;
}
/*.require {
    font-size: 10px;
    color: red;
}*/
.target {
    display: none;
}
.arrow {
    cursor: pointer;
}
/*table.tablesorter thead tr .header {
    background-image: url(/public/images/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
    padding-right: 14px;
}
table.tablesorter tbody td {
    color: #3D3D3D;
}
table.tablesorter tbody tr.odd td {
    background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url(/public/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
    background-image: url(/public/images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #8dbdd8;
}
table.grid input {
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    text-align: right;
}*/
table.grid input[type="password"] {
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    text-align: left;
    width:300px;
}
table.grid td:last-of-type {
    font-size: 13px;
    text-align: right;
}
table.grid.s8 td {
    font-size: 13px;
    text-align: right;
}
table.grid.s8 .kei  {
    text-align: right;
    background-color: #e5f3ff;
}
.button{
    border-radius: 5px;
}
select{
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    font-size: 17px;
    min-width: 110px;
}

.ui-button-text{
    font-size:13px;
    font-weight: 400;
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
}
.ui-dialog-titlebar{
    background-image: url(/public/images/header_1270.gif);
    font-weight: 400;
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    color: white;
}
.ui-dialog,.ui-button{
    font-size:20px;
    font-weight: 400;
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    border-radius: 5px;
}
input.ui-button {
    padding: .4em 1em;
    font-size: 13px;
}
.change_vertical {
    display: inline;
    vertical-align: middle;
}


left3{
  text-align: left;
  margin-left: 100;
}
.grid select:not(.era){
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    font-size: 15px;
    width: 100%;
}
.grid select.user{
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    font-size: 15px;
    min-width: 150px;
}

.grid textarea{
    font-family: 'HG闕ｳ�ｽｸ�ｿｽ�ｽｽ�ｽｺ�ｿｽ�ｽｾ讖ｸ�ｽｽ�ｽｼ�ｿｽ�ｽｽ�ｽｯ�ｿｽ�ｽｽ�ｽｸM-PRO',Meiryo UI;
    font-size: 17px;
}
.grid select-maru{
    font-size: 18px;
    width: 13px;
}
.center2 input{
    font-size:15px;
    width:100px;
    font-weight: 400;
}
table.grid.center2 td{
    text-align: left;
    font-size: 14px;
}
.help{
  margin-left: 1050px;
}

.ui-icon ui-icon-document {
    width: 320px;
}

span.folder,a.folder .bg-l {
margin-right: -0.3em;
    padding: 0 25px 0 0;
    background: url(/public/images/folder.gif) transparent no-repeat left center;
  line-height: 30px;
}
span.document,a.document {
margin-right: -0.3em;
    padding: 0 25px 0 0;
    background: url(/public/images/document.gif) transparent no-repeat left center;
  line-height: 30px;
}

#dialog select{
    width: 100px
}
#loader {
  width: 100%;
  height: 100%;
  z-index: 999999999;
  background: url(/public/images/loading.gif) center center no-repeat;
  display: none;
  position: absolute;
  _position: absolute; /* IE6陝��ｽｾ驕ｲ�ｿｽ */

}
.long{
  width: 800px;
}

table.grid td:nth-last-child(2) {
  font-size: 13px;
  text-align: right;
}
table.grid td:nth-last-child(1) {
  font-size: 13px;
  text-align: right;
}

.reg{color:red;}

th.data-special {
    font-weight: bold;
    color: black;
}
.no-border-right {
  border-right: solid 1px #e5f3ff !important;
  text-align: right;
}
.no-border-left {
  border-left: solid 1px #e5f3ff !important;
  text-align: left;
}
.mark-change{color:red;}
.mark-change-checkbox{border: solid 1px red;}

.table-menu .ui-button-lg {
    display: table;
    width: 720px;
    margin: 4px;
    text-align: left;
    font-size: 12pt;
}
.table-menu td a span {
    font-size: 12pt;
}

.alert {
	color: #ff0000;
}

.unanswered {
	color: #0000ff;
}

.nowrap {
	white-space: nowrap;
}

.hidden {
	display: none;
}

.alert-callcenter {
	color: #ff0000;
	font-weight: bold;
	text-align: center;

}
.alert-callcenter .text {
	text-align: left;
	display:inline-block;
}
.centerthtd{
    text-align: center;
}